Subject: [os2genau_digest] No. 699
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Sep 2003 00:03:59 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 27 September 2003
 Number  699
**************************************************

Subjects for today
 
1   Bookmark this page : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Spam Request : <denny at alphalink dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 27 Sep 2003 12:20:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Bookmark this page

To keep up to date with new versions of OS/2 drivers from IBM, the
following page saves a lot of searching !

http://www7.software.ibm dot com/2bcprod.nsf/ddpakbydate?OpenView

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 27 Sep 2003 12:55:46 -1000
From:  <denny at alphalink dot com dot au>
Subject:  Re:  Spam Request

On Thu, 25 Sep 2003 21:45:03 +0950 (CST), Paul Smedley wrote:

>Hi All,
>I know I asked for this once before, but I'm in search of Spam again to train up the Bayesian 
>filters in SpamAssassin.
>
>Please direct any/all Spam you may have to spam at smedley.info
>
>Promise I'll keep it all this time so that I have a ready collection :)
>

Just sent you some, though timeing is cruical, cleared out heaps last 
night.
Two that I sent were not spam, but were labled spam by my ISP

Regards

Dennis

----------------------------------------------------------------------------------